umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
DebugMenu Class Reference

## Public Member Functions
| DebugMenu (ListPopupMenu::MenuType _m)
| DebugMenu (const QString &_m)

## Public Attributes
ListPopupMenu::MenuType | m {ListPopupMenu::mt_Undefined}
QString | menu

## Constructor & Destructor Documentation

## ◆ DebugMenu() [1/2]

DebugMenu::DebugMenu | ( | ListPopupMenu::MenuType | _m | ) |
| inline

## ◆ DebugMenu() [2/2]

DebugMenu::DebugMenu | ( | const QString & | _m | ) |
| inline

## Member Data Documentation

## ◆ m

ListPopupMenu::MenuType DebugMenu::m {ListPopupMenu::mt_Undefined}

## ◆ menu

QString DebugMenu::menu

The documentation for this class was generated from the following file:

- umbrello/menus/listpopupmenu.cpp